{
    "name": "tests",
    "version": "1.0.0",
    "description": "",
    "main": "index.js",
    "scripts": {
      "test": "echo \"Error: no test specified\" && exit 1"
    },
    "author": "",
    "license": "ISC",
    "dependencies": {
      "@emurgo/cardano-serialization-lib-nodejs": "^11.1.0"
    }
  }
  